/* LAYOUT
============================================================================= */
body {
background: url(/college/img/bg.png) repeat-x #ffffff;
font-family: Meiryo,Verdana,sans-serif;
color: #666666;
font-size: 62.5%;
text-align: center;
}

#header {
position: relative;
width: 960px;
height: 320px;
text-indent: -9999px;
text-align: left;
margin: 0px auto;
background: url(/college/img/header.png) no-repeat #ffffff;
}

#contents {
width: 960px;
margin: 0px auto;
background: url(/college/img/mainbg.gif) repeat-y #ffffff;
}

#contentsindex {
width: 960px;
margin: 0px auto;
}

/* SPACE FOR NO ITEMS INCLUDED */
div#contents:after {
content: ".";
display: block;
visibility: hidden;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
clear: both;
}

#main {
float: left;
width: 740px;
}

#submenu {
float: right;
width: 180px;
text-align: left;
}

#article {
float: right;
width: 520px;
text-align: left;
}

#sidebar {
float: left;
width: 200px;
text-align: left;
}

#footer {
clear: both;
height: 100px;
margin: 0px auto;
background: url(/college/img/footer.gif) repeat-x #ffffff center bottom;
}

/* COMMON
============================================================================= */
/* LIST */
ul {
margin: 0px;
padding: 0px;
}

ul li {
list-style: none;
margin: 0px;
padding-left: 15px;
background: url(/college/img/mark2.gif) no-repeat 0px 4px;
}

ol {
margin: 0px 25px;
padding: 0px;
}

/* HEADING */
.hd1 {
font-size: 1.4em;
font-weight: bold;
margin: 2em 0px 0.5em 0px;
padding-left: 5px;
border-left: 10px #ffcc00 solid;
color: #6b8e23;
}

/* LINK,UNDERLINE */
a { text-decoration: none; }
a:link { color: #0000cd; }
a:visited { color: #800080; }
a:hover { color: #1e90ff; text-decoration: underline; }
a:active { color: #80b300; }

.bld { font-weight: bold; } /* BOLD */
.skip { display: none; } /* INVISIBLE */
.mb5 { margin-bottom: 5px; } /* BOTTOM SPACE */
.mb10 { margin-bottom: 10px; } /* BOTTOM SPACE */
.mb20 { margin-bottom: 20px; } /* BOTTOM SPACE */
.mb1r { margin-bottom: 2em; } /* BOTTOM SPACE */
.right { text-align: right; }
.center { text-align: center; }
.top { vertical-align: top; }
.bottom { vertical-align: bottom; }
.nowrap { white-space: nowrap; }
.st01 { color: #ff4500; }

hr { display: none; } /* LINE */
div .sp { height: 1px; clear: both; } /* SPACER */

/* FLOAT IMAGE */
.flimg {
float: left;
margin-right: 10px;
}

.frimg {
float: right;
margin-left: 10px;
}

/* DOTTED LINE */
div .line-dotted {
height: 1px;
margin: 0px 0px 0.5em 0px;
background: #cccccc url(/college/img/dot.gif) repeat-x;
}

/* TABLE */
.tablecustom1 table {
width: 510px;
border-collapse: collapse;
border: 1px #cccccc solid;
}

.tablecustom1 th {
padding: 8px;
border: 1px #cccccc solid;
background-color: #f0f8ff;
}

.tablecustom1 td {
padding: 8px;
border: 1px #cccccc solid;
}

/* BOX */
.flbox {
float: left;
width: 240px;
}

.frbox {
float: right;
width: 240px;
}

/* HEADER
============================================================================= */
.logo a {
overflow: hidden;
display: block;
width: 134px;
height: 44px;
position: absolute;
top: 77px;
left: 0px;
background: url(/college/img/logo.png) no-repeat #ffffff;
}

.tagline {
overflow: hidden;
display: block;
width: 268px;
height: 31px;
position: absolute;
top: 121px;
left: 0px;
background: url(/college/img/tagline.png) no-repeat #ffffff;
}

#mainmenu ul {
margin: 0px 0px 0px 0px;
padding: 250px 0px 0px 159px;
}

*html #mainmenu ul {
margin: 250px 0px 0px 159px;
padding: 0px 0px 0px 0px;
}

#mainmenu li {
float: left;
background: none;
margin: 0px 10px 0px 0px;
padding: 0px;
}

.m01 a {
overflow: hidden;
display: block;
width: 122px;
height: 44px;
background: url(/college/img/mainmenu/01.png) no-repeat;
}

.m02 a {
overflow: hidden;
display: block;
width: 122px;
height: 44px;
background: url(/college/img/mainmenu/02.png) no-repeat;
}

.m03 a {
overflow: hidden;
display: block;
width: 122px;
height: 44px;
background: url(/college/img/mainmenu/03.png) no-repeat;
}

.m04 a {
overflow: hidden;
display: block;
width: 122px;
height: 44px;
background: url(/college/img/mainmenu/04.png) no-repeat;
}

.m05 a {
overflow: hidden;
display: block;
width: 122px;
height: 44px;
background: url(/college/img/mainmenu/05.png) no-repeat;
margin-right: 0px;
}

.backtohome a {
overflow: hidden;
display: block;
position: absolute;
top: 225px;
left: 876px;
width: 67px;
height: 10px;
background: url(/college/img/backtohome.png) no-repeat;
}

.m01 a:hover { background: url(/college/img/mainmenu/01.png) no-repeat 0px -60px; }
.m02 a:hover { background: url(/college/img/mainmenu/02.png) no-repeat 0px -60px; }
.m03 a:hover { background: url(/college/img/mainmenu/03.png) no-repeat 0px -60px; }
.m04 a:hover { background: url(/college/img/mainmenu/04.png) no-repeat 0px -60px; }
.m05 a:hover { background: url(/college/img/mainmenu/05.png) no-repeat 0px -60px; }

/* SIDEBAR
============================================================================= */
.jointitle {
display: block;
width: 200px;
height: 75px;
background: url(/college/img/jointitle.png) no-repeat;
text-indent: -9999px;
}

.joininputbox1 {
width: 96px;
height: 20px;
border: #cccccc 1px solid;
background-color: #eeeeee;
margin-bottom: 4px;
font-size: 1.2em;
}

.joininputbox2 {
width: 198px;
height: 20px;
border: #cccccc 1px solid;
background-color: #eeeeee;
margin-bottom: 4px;
font-size: 1.2em;
}

.joininputbox3 {
width: 300px;
height: 20px;
border: #cccccc 1px solid;
background-color: #eeeeee;
margin-bottom: 4px;
font-size: 1.2em;
}

.banner li {
background: none;
list-style: none;
margin: 0px;
padding: 0px;
}

#sidebar .potal a {
overflow: hidden;
display: block;
width: 200px;
height: 80px;
background: url(/img/kibo_banner.jpg) no-repeat;
margin-bottom: 5px;
text-indent: -9999px;
}

#sidebar .kri a {
overflow: hidden;
display: block;
width: 200px;
height: 80px;
background: url(/img/kri.jpg) no-repeat;
margin-bottom: 5px;
text-indent: -9999px;
}

/* SUBMENU
============================================================================= */
#submenu {
width: 180px;
padding: 0px;
margin: 0px;
}

.submenuinner {
width: 170px;
padding: 4px 4px 0px 4px;
margin: 0px 0px 0px 0px;
border-left: #cccccc 1px solid;
border-right: #cccccc 1px solid;
}

.whatsnew {
display: block;
width: 180px;
height: 34px;
background: url(/college/img/whatsnew.png) no-repeat;
text-indent: -9999px;
}

.endoofsubmenu {
display: block;
width: 180px;
height: 10px;
background: url(/college/img/endoofsubmenu.png) no-repeat;
}

/* FOOTER
============================================================================= */
#footer .copy {
width: 960px;
height: 30px;
margin: 0px auto;
padding-top: 70px;
_padding-top: 80px;
background: url(/college/img/copy.gif) no-repeat center bottom;
}

#footer .copy p {
color: #cccccc;
font-size: 1.1em;
padding-top: 5px;
}

/* INDEX
============================================================================= */
.aboutmov {
display: block;
width: 540px;
height: 34px;
background: url(/college/img/aboutmov.png) no-repeat;
text-indent: -9999px;
}

.whatsnewinner {
width: 530px;
padding: 4px 4px 0px 4px;
margin: 0px 0px 0px 0px;
border-left: #cccccc 1px solid;
border-right: #cccccc 1px solid;
}

.endoofwhatsnew {
display: block;
width: 540px;
height: 10px;
background: url(/college/img/endoofwhatsnew.png) no-repeat;
}

.date {
float: left;
}

.eachnews {
margin-left: 120px;
}

#search {
position: absolute;
top: 30px;
left: 680px;
width: 280px;
text-indent: 0px;
}

/* SUBPAGE
============================================================================= */
h3 {
font-size: 1.8em;
font-weight: bold;
border-bottom: 3px #cccccc solid;
margin-bottom: 10px;
}

/* JOIN
============================================================================= */
#joinbody {
background: none;
}

#joinmain {
display: block;
width: 960px;
height: 490px;
background: url(/college/join/img/main.png) no-repeat;
text-indent: -9999px;
margin: 0px auto 10px auto;
}

#joinmain2 {
width: 960px;
margin: 0px auto;
}

#joinmain li {
list-style: none;
background: none;
}

.joinmainflbox {
float: left;
width: 470px;
text-align: left;
}

.joinmainfrbox {
float: right;
width: 470px;
text-align: left;
}

.movtitle {
display: block;
width: 470px;
height: 39px;
background: url(/college/join/img/movtitle.png) no-repeat;
text-indent: -9999px;
}

.movex {
display: block;
width: 448px;
height: 19px;
background: url(/college/join/img/movex.png) no-repeat;
text-indent: -9999px;
}

.lj {
display: block;
width: 470px;
height: 100px;
background: url(/college/join/img/lj.png) no-repeat;
text-indent: -9999px;
}

